<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language ?>" xml:lang="<?php print $language ?>">

<head>
  <title><?php print $head_title ?></title>
  <?php print $head ?>
  <?php print $styles ?>
  <script type="text/javascript"><?php /* Needed to avoid Flash of Unstyle Content in IE */ ?> </script>
</head>

<body>

  <div id="wrapper1">
    <div id="wrapper2">
      <div id="header">
          
            <?php if ($site_name) { ?><h1><a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a><?php if (!$site_slogan) { ?></h1><?php } ?><?php } ?>
            <?php if ($site_slogan) { ?>&nbsp;&nbsp;<span>-&nbsp;<?php print $site_slogan ?></span></h1><?php } ?>
		  
		  <?php if (isset($secondary_links)) { ?> <?php print solemnity_secondary_links() ?> <?php } ?>
      </div>
		
      <div id="container">
        <p class="description">
          <?php if ($mission) { ?><?php print $mission ?><?php } ?>
        </p>
          
        <?php if ($sidebar_right) { ?><div id="sidebar">
		<?php print $search_box ?>
        <?php print $sidebar_right ?>
        </div><?php } ?>

        <div id="content">
          <?php if (isset($primary_links)) { ?> <?php print solemnity_primary_links() ?> <?php } ?>
          <div><?php print $header; ?></div>
		  <h2 style="padding:20px 0 0 0;"><?php print $title ?></h2>
          <div class="tabs"><?php print $tabs ?></div>
          <?php print $help ?>
          <?php print $messages ?>
          <?php print $content; ?>
        </div>
      </div>
    </div>
  </div>

  <div id="footer">
    <?php print $footer_message ?>
  </div>
<?php print $closure ?>
</body>
</html>